<?php
/**
 * The main template file for display archive page.
 *
 * @package WordPress
*/

//Check if portfolio post type then go to another template

$post_type = get_post_type();

if($post_type == 'gallery')
{
    

			get_template_part("gallery-grid");

}
else if($post_type == 'userstories')
{
   

		get_template_part('userstories-grid');

}

else if($post_type == 'projects')
{
   

		get_template_part('projects-grid');

}

else if($post_type == 'blog')
{
   

		get_template_part('blog-grid');

}


else if($post_type == 'services')
{
   

		get_template_part('services-grid');

}
?>